Subject: Chicago Tribune Placement
From: "Merilee Kern" <[email-masked]>
To: "'Ed Schack'" <[email-masked]>, "Raoul Davis" <[email-masked]>, <[email-masked]>
Date: Thu, 27 Jan 2011 07:53:19 -0800

http://www.chicagotribune.com/features/tribu/ct-tribu-weigel-shave-head-20110127,0,80566.column

Bald is beautiful, baby
Are you noticing more completely shaved heads? One expert says sleek is the popular way to go.
Jen Weigel Lessons for life 
January 27, 2011

Looking at a crowd of heads waiting in line at my favorite coffee house, I noticed several shiny heads. Yes, it looks like bald is becoming the new black. And you don't have to be losing your hair to go there.

"I think it's a trend that's really hot right now with men," says Ed Schack, founder and CEO of EES Cosmetic Solutions. "Michael Jordan first made it really 'cool' back in the '90s when people wanted to 'be like Mike'. Now, athletes and musicians are both doing it like crazy."

Schack says at first the choice to shave one's head was merely practical. "Any man who exudes a sense of style simply will not accept the comb-over," he explains. "But I know men who do this now who aren't losing their hair, and that wasn't usually the case. There's a coolness that's settling in with this right now."

That coolness is also low maintenance.

"When it comes to grooming, we see a big difference between men and women," says Schack. "Men want it to be simple and they want results right away. If you shave your head you don't have to worry about it for several days. This is appealing. Plus women really seem to like the way it feels."

No fuss and a sense of confidence make this fashion style a no-brainer.

"Some of the bald guys I know say it makes them feel more masculine," he says. "Also, a recent study said from a business standpoint there's a great advantage to being bald because it conveys a leadership style."

But Schack says not every head is created equal.

"If you have a strange shaped head, this could be a terrible look," he warns. "But sometimes you just don't know until you go there. Nobody really knows how their head will look shaved until they actually do it."

So what happens if you shave, and discover a lopsided melon?

"Hopefully you have a nice hat collection," says Schack.

Here are Schack's tips to properly shaving that dome:

Tackle this task either during or after a shower. "You need to prepare the head the same way we prepare our faces. A hot steamy shower is best."

Have the right tools. "Use a washcloth and proper razor. There are special razors for shaving the head."

Don't forget to lather. "You have to be sure to use the proper amount of shaving cream, and don't rush to avoid nicks."

Too daunting? Go to a professional. "A barber chair is always an option but may not be an economical fit for everyone."